<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:id="@id/fl_send_pic_tip" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:id="@id/ll_send_pic_tip" android:background="@drawable/ic_send_photo_tip_bg" android:paddingLeft="15.0dip" android:paddingTop="24.0dip" android:paddingRight="15.0dip" android:paddingBottom="22.0dip" android:visibility="visible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="40.0dip">
        <TextView android:textSize="12.0sp" android:textColor="#ff323232" android:gravity="center" android:layout_gravity="center" android:id="@id/tv_send_photo_1" android:paddingLeft="13.0dip" android:paddingRight="13.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        <TextView android:textSize="13.0sp" android:textColor="#ff323232" android:gravity="center" android:id="@id/tv_send_photo_2" android:paddingLeft="13.0dip" android:paddingRight="13.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    </LinearLayout>
    <ImageView android:layout_gravity="center_horizontal" android:id="@id/iv_send_picture_tip" android:layout_width="75.0dip" android:layout_height="75.0dip" />
</FrameLayout>